- Main Page
- Modules
- Classes
- Files
- Directories
- Related Pages
- Examples

- Search for |

- Class List
- Class Members

# axis2_transport_sender Struct Reference
[transport sender]

`#include <axis2_transport_sender.h>`

List of all members.

## Public Attributes
const axis2_transport_sender_ops_t * | ops

## Detailed Description

Transport Sender struct This send the SOAP Message to other SOAP nodes and this alone write the SOAP Message to the wire. Out flow must be end with one of this kind

## Member Data Documentation

const axis2_transport_sender_ops_t* axis2_transport_sender::ops

operations of axis transport sender

The documentation for this struct was generated from the following file:

- axis2_transport_sender.h